PayPal Checkout 3.1.1

PayPal Checkout 3.1.1

Version 3.1.1
Maturity Stable
Release Date 2016-04-08
Unfortunately you do not have access to this file.

This plugin works only when having RD e-Tickets 3.4.x or later installed.
When using RD e-Tickets 3+ or earlier, please us the 3.0.x series.

Version 3.1.1

Bug Fixed issue with the installer which was having a wrong folder in the build scripts. (Created an empty zip)

Version 3.1.0

Removed Old Horizontal view for older RD e-Tickets versions.
New Added Language files as these were not present, also not created.
Improved Code to be compatible with the payment api in RD e-Tickets.
Improved Language strings which were missing in the language file.

Installing a component, module or plugin:

  • Download the extension to your local machine as a zip file package.
  • From the backend of your Joomla site (administration) select Extensions    Install/Uninstall.
  • Click the Browse button and select the extension package on your local machine.
  • Click the Upload File & Install button.
  • Some extensions may provide further instructions on installation.
  • Note that modules and plugins must be enabled before they will work.

There are some situations in which this procedure will not work.

Sometimes you need to unzip the file locally prior to installing. If you get an error saying that the file is not in the correct format, the need to unzip is a common cause of this. After unzipping try installing the individual items. Note that the files you upload using the installer still need to be zipped.

Sometimes you cannot use the automated installer. For example, very large extensions may exceed the maximum upload size allowed by your host.

Upgrading a component, module or plugin:

First of all you have to make a backup of the component/module/plugin before installing an updated version. You might want to take a look at https://www.akeebabackup.com/ 

After you have made a backup, please upgrade your component and check if everything is working fine. 

Why Choose Us?

Latest Joomla! & PHP Versions!

We're always developing our components in the latest Joomla! and PHP environments! No need to be scared to run in troubles when your hosting company is updating their servers. We have probable tested it already ;)

100% Open Source

Our code is fully Open Source, so you can make changes to the code as much as you like! Making changes to the code? We can advise, but don't support your custom code. Using overides is the best thing to do!

Responsive Design

All extensions are as responsive as possible built on the shipped Joomla Bootstrap 2.x.x Library! We will soon make all our products compatible with Boostrap 3 to make sure it works on all Bootstrap versions.

Easy updating by the Joomla Updater

All components are being shipped with Joomla Update support, this means you don't have to upgrade manually anymore! The only thing you need to do is making sure you have entered a valid Download Key!

Quality Guaranteed

All our components are fully based on the Joomla API, this gives us flexibility so we can guarantee the quality of our products. When Joomla moves on, we're also moving on!

Service & Support

All our components are fully based on the Joomla API, this gives us flexibility so we can guarantee the quality of our products. When Joomla moves on, we're also moving on!